* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "Playfair", serif;
}


.container {
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color: #1241AB;
    margin: auto;
    border: 15px solid #466ABE ;
}

header {
    background-color: #466ABE;
    padding: 50px;
}

h1 {
    color: white;
    font-size: 50px;
    text-align: center;
}

/*Navigation styling starts here*/
nav ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #466ABE;
    height: 60px;
}

nav ul li a {
    display: block;
    text-decoration: none;
    color: white;
    text-align: center;
    width: 280px;
    border: 1px solid white;
    padding: 10px;
    background-color: #1241AB;
    margin: 5px;
}

nav a:hover{
    background-color: #5275c5;
}

.currentPage{
    background-color: #466ABE;
}

/* Navigation styling ends here */

main {
    background-color: #1241AB;
    color: white;
}

h2 {
    font-size: 30px;
    padding: 10px;
    text-align: center;
}

p {
    margin: auto;
    text-align: center;
    width: 90%;
    padding: 20px;
    font-size: 20px;
}

img {
    width: 90%;
    margin: auto;
 }

.centered{
    text-align: center;
}

.colourswatch{
    border: 1px solid white;
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}

#colour1{
    background: rgb(18,65,171);
    color: white;
    font-size: larger;
}

.colourswatch{
    border: 1px solid white;
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}

#colour2{
    background: rgb(70,106,190);
    color: white;
    font-size: larger;
}

h3{
    text-align: center;
}

.text1{
    font-size: xx-large;

}

.text2{
    font-size: x-large;
}

